local TABAS_GameTimes = {}

TABAS_GameTimes.GameTime = nil
TABAS_GameTimes.Calender = nil

Events.OnGameTimeLoaded.Add(function()
    TABAS_GameTimes.GameTime = GameTime.getInstance()
    TABAS_GameTimes.Calender = TABAS_GameTimes.GameTime:getCalender()
end)

return TABAS_GameTimes